import React from 'react';
export default function MobileArrowUpRightFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m386.91-341.76 152.61-152.61v111.09h65.5v-223.65H381.61v65.5H493.7l-152.61 152.6zM194.02-34.02v-892.2h569.96v213.11h42.24v177.78h-42.24v501.31z" })));
}
